@charset "UTF-8";
/* Localist Custom */



#main img, #map-contact, .video-container, .video-post-image {
	border-bottom: 5px solid #4C6772;
}

a.linkedin img {
	border-bottom: none !important;
}

.social-icons a {
	font-size: 20px;
	line-height: 23px;
}

.applewebkit.mac.kui.small {
	border-radius: 8px !important;
	background: none;
}

.applewebkit.mac.kui.small {
	border-radius: 13px; 
	background: none;
}

#main img, #map-contact, .video-container, .video-post-image{bottom-border:none!important;}

img.logo{
	float: right;
	border-bottom: none;
	
}

.textwidget img {
	border-bottom: none !important;
}

.logo {
	border-bottom: none !important;
	max-width:118px;
}